Subject: Re: [ANN] Cygwin DEV survey
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 7 Mar 1999 17:07:12 EST

In a message dated 3/7/99 12:55:04 PM Pacific Standard Time, [email-masked]
writes:

<< The GPL requires that *you* are responsible for
 distributing the sources.  You can't rely on someone else to
 distribute the sources unless they agree be held responsible, and even
 then you'd need to do the offer in writing.
 
 > In this case there is only a pointer to a location, where you can
 > get the sources.
 
 What happens if those sources go away?  You immediately violate the
 GPL if/when that happens. >>

I understand the reasons for these requirements, but IMHO they are
unnecessarily burdensome for the case of packages which come from mirrors of
ftp.gnu.org, where we have reasonable assurance they may always be found
easily.  In addition, if someone wants the source, they may also wish to be
checking for a more up to date version, so they will need to go to the gnu
mirror anyway.

--
Want to unsubscribe from this list?
Send a message to [email-masked]